/*
################################################################################
#        P H P - W E B - S T A T      S T Y L E - T H E M E     Counter        #
################################################################################
# Made by: Holger Naves                                                        #
# Contact: http://www.php-web-statistik.de                                     #
################################################################################
*/

/* Modifiziert von DL9GTB f&uuml;r Integration im Men&uuml; */

/* --------------------------------------------- */
/* --------------- general style --------------- */
/* --------------------------------------------- */
body {
  background: transparent;
  margin: 0px 0px 0px 0px;
}

/* --------------------------------------------- */
/* --------------- counter style --------------- */
/* --------------------------------------------- */

.counter-psk {
display : block;
height : 25px;
line-height : 20px;
float : right;
padding : 0 14px;
white-space : nowrap;
color : #0090E0;
font-size : 11px;
font-weight : bold;
font-family : Tahoma, "Trebuchet MS", Verdana;
}


/* ------------------------------------------ */
/* --------------- link style --------------- */
/* ------------------------------------------ */
a:link, a:visited, a:active {
  background: transparent;
  color: #FFFFFF;
  text-decoration: none;
}
a:hover, a:focus {
  background: transparent;
  color: #A7A7A7;
  text-decoration: underline;
}